VIRTUAL CREDIT CARD - Bug #14144

ANDROID[VCC][CARD MANAGEMENT][DASHBOARD] Language in indon, but it;s still showing
Current Balance ###7572

05 August 2022 03:02 PM - Daniel Wong

Status: Closed Start date: 05 August 2022
Priority: Normal Due date:

Assignee: Abdul Halim Baharom % Done: 0%

Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Language in indon, but it's still showing Current Balanc

History

#1 - 05 August 2022 03:03 PM - Daniel Wong

Daniel Wong wrote:

Language in indon, but it's still showing Current Balanc

Indon -Pemakaian Saat ini

#2 - 08 August 2022 01:57 PM - Daniel Wong

- Status changed from New to Closed

tested good
